
/* Class = "UILabel"; text = "Sign in with Google"; ObjectID = "xqq-kE-D94"; */
"xqq-kE-D94.text" = "Google 계정으로 로그인";

/* Class = "UITextField"; placeholder = "First Name*"; ObjectID = "1Iz-hd-evI"; */
"1Iz-hd-evI.placeholder" = "이름*";

/* Class = "UILabel"; text = "Class Codes"; ObjectID = "2j5-Kc-DYM"; */
"2j5-Kc-DYM.text" = "수업 코드";

/* Class = "UITextField"; placeholder = "Password"; ObjectID = "3Du-a0-9iT"; */
"3Du-a0-9iT.placeholder" = "비밀번호";

/* Class = "UIButton"; normalTitle = "Enter Class Code"; ObjectID = "5b1-AB-kzF"; */
"5b1-AB-kzF.normalTitle" = "수업 코드 입력";

/* Class = "UIButton"; normalTitle = "Forgot Password?"; ObjectID = "65C-ET-Tqu"; */
"65C-ET-Tqu.normalTitle" = "비밀번호를 잊어버리셨습니까?";

/* Class = "UILabel"; text = "Ask your teacher for your class code."; ObjectID = "6ps-X7-wkI"; */
"6ps-X7-wkI.text" = "교사에게 수업 코드를 요청하십시오.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "8AC-Nh-IxF"; */
"8AC-Nh-IxF.normalTitle" = "입력";

/* Class = "UILabel"; text = "Create and manage classes, assign activities, and monitor student progress."; ObjectID = "9Iv-Fz-zAA"; */
"9Iv-Fz-zAA.text" = "수업을 작성 및 관리하고, 활동을 할당하고, 학생의 성취도를 모니터링합니다.";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "Cg7-wY-Gox"; */
"Cg7-wY-Gox.text" = "교사";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "FlH-E9-yId"; */
"FlH-E9-yId.text" = "빠른 시작";

/* Class = "UILabel"; text = "Join your class using Clever, Google, or a Sphero account. Ask your teacher before logging in."; ObjectID = "Fml-yQ-xcu"; */
"Fml-yQ-xcu.text" = "Clever, Google 또는 Sphero 계정을 사용하여 수업에 참여하십시오. 로그인하기 전에 교사에게 문의하십시오.";

/* Class = "UIButton"; normalTitle = "Sign In With Clever"; ObjectID = "GM8-Ir-Yvt"; */
"GM8-Ir-Yvt.normalTitle" = "Clever 로그인";

/* Class = "UILabel"; text = "Or"; ObjectID = "HPY-rw-LBr"; */
"HPY-rw-LBr.text" = "또는";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "HoF-Kk-uc6"; */
"HoF-Kk-uc6.text" = "빠른 시작";

/* Class = "UIButton"; normalTitle = "Join Your Class"; ObjectID = "Kzy-dJ-FdA"; */
"Kzy-dJ-FdA.normalTitle" = "수업 참여";

/* Class = "UILabel"; text = "Sign In"; ObjectID = "POb-M9-JyQ"; */
"POb-M9-JyQ.text" = "로그인";

/* Class = "UIButton"; normalTitle = "I'm a School User"; ObjectID = "Rag-mA-Sl7"; */
"Rag-mA-Sl7.normalTitle" = "저는 학교 사용자입니다";

/* Class = "UILabel"; placeholder = "Last Initial*"; ObjectID = "SXD-wV-n1S"; */
"SXD-wV-n1S.text" = "성 이니셜*";

/* Class = "UILabel"; text = "Or"; ObjectID = "VUq-wI-QgO"; */
"VUq-wI-QgO.text" = "또는";

/* Class = "UITextField"; placeholder = "6 character class code"; ObjectID = "XGz-Rn-Bx0"; */
"XGz-Rn-Bx0.placeholder" = "6자 수업 코드";

/* Class = "UIButton"; normalTitle = "Create a Sphero Account"; ObjectID = "Z4y-LY-31P"; */
"Z4y-LY-31P.normalTitle" = "Sphero 계정 만들기";

/* Class = "UILabel"; text = "For students and teachers who use Sphero Edu at school"; ObjectID = "ZAn-Ne-xcO"; */
"ZAn-Ne-xcO.text" = "학교에서 Sphero Edu를 사용하는 학생 및 교사";

/* Class = "UILabel"; text = "Students"; ObjectID = "adO-Xn-ahx"; */
"adO-Xn-ahx.text" = "학생";

/* Class = "UIButton"; normalTitle = "Manage Your Class"; ObjectID = "cHC-ff-cCc"; */
"cHC-ff-cCc.normalTitle" = "수업 관리";

/* Class = "UITextField"; placeholder = "Email or Username"; ObjectID = "cfp-hQ-nGu"; */
"cfp-hQ-nGu.placeholder" = "이메일 또는 사용자 이름";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "dkU-vc-bml"; */
"dkU-vc-bml.normalTitle" = "코딩하십시오!";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "dux-EC-Ct6"; */
"dux-EC-Ct6.text" = "계정 생성을 건너뛰고 프로그래밍을 시작합니다. 언제든지 계정을 작성하거나, 나중에 로그인할 수 있습니다.";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "eUV-tp-ZuU"; */
"eUV-tp-ZuU.normalTitle" = "코딩하십시오!";

/* Class = "UILabel"; text = "Account Sign In"; ObjectID = "gYd-f8-foR"; */
"gYd-f8-foR.text" = "계정 로그인";

/* Class = "UILabel"; text = "Title"; ObjectID = "iwd-4X-FdO"; */
"iwd-4X-FdO.text" = "Title";

/* Class = "UILabel"; text = "Join your class, work on activities, and share your programs."; ObjectID = "jRE-Ug-z3H"; */
"jRE-Ug-z3H.text" = "수업에 참여하고, 활동에 참여하고, 프로그램을 공유합니다.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "seh-CD-QEC"; */
"seh-CD-QEC.normalTitle" = "입력";

/* Class = "UIButton"; normalTitle = "I'm a Home User"; ObjectID = "t6i-PW-bsu"; */
"t6i-PW-bsu.normalTitle" = "저는 홈 사용자입니다";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "tqA-iL-JbW"; */
"tqA-iL-JbW.normalTitle" = "로그인";

/* Class = "UILabel"; text = "Home"; ObjectID = "u05-AX-bhv"; */
"u05-AX-bhv.text" = "집";

/* Class = "UILabel"; text = "Class Name"; ObjectID = "uGe-GH-A4v"; */
"uGe-GH-A4v.text" = "Class Name";

/* Class = "UILabel"; text = "For kids, parents, and general learners who use Sphero Edu at home"; ObjectID = "uiF-1F-2Ld"; */
"uiF-1F-2Ld.text" = "집에서 Sphero Edu를 사용하는 어린이, 학부모 및 일반 학생";

/* Class = "UILabel"; text = "School"; ObjectID = "vZa-04-pfg"; */
"vZa-04-pfg.text" = "학교";

/* Class = "UIButton"; normalTitle = "Select your name"; ObjectID = "vrY-HE-Wgm"; */
"vrY-HE-Wgm.normalTitle" = "이름을 선택하십시오";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "yMc-a8-iUB"; */
"yMc-a8-iUB.text" = "계정 생성을 건너뛰고 프로그래밍을 시작합니다. 언제든지 계정을 작성하거나, 나중에 로그인할 수 있습니다.";

/* Class = "UILabel"; text = "Sphero Edu stores and processes data in the United States. If you sign into an account, you consent to this storage and processing of data. If you do not consent, you can use much of the app's functionality without signing in by choosing the "Quick Start" option."; ObjectID = "p8C-Er-Qlx"; */
"p8C-Er-Qlx.text" = "Sphero Edu는 미국에서 데이터를 저장하고 처리합니다. 계정에 로그인하면 이러한 데이터 저장 및 처리에 동의하는 것입니다. 동의하지 않는 경우, \"빠른 시작\" 옵션을 선택하여 로그인하지 않고도 앱의 기능을 대부분 사용할 수 있습니다.";
